/* this is a custom CSS stylesheet */
/***@font-face {
  font-family: 'Yekan';
  src:url(../f/BYekan.eot)  format('eot'),  /* IE6–8 */
  	 /***  url(../f/BYekan.woff) format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
      /*** url(../f/BYekan.ttf) format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ *//***}****/
@font-face {font-family: "sharks";src: local("☺"), url("../f/bbc-nassim-bold.woff") format("woff"), url("../f/bbc-nassim-bold.ttf") format("truetype"), url("../f/bbc-nassim-bold.svg") format("svg");}
/*--body style--*/

body{background:#efefef; font-family:sharks,arial; line-height:1.7em; font-weight:100 !important}
.h1{font-size:26px; font-family:sharks,arial;}
.h2{font-size:24px; font-family:sharks,arial;}
.h3{font-size:21px; font-family:sharks,arial;line-height:21px}
.h4{font-size:20px; font-family:sharks,arial;line-height:21px}
.h5{font-size:18px; font-family:sharks,arial;line-height:21px}
.title1{color:#333;cursor:pointer}
.title1:hover{color:#e96a27;transition:color 0.3s linear;-moz-transition:color 0.3s linear;-ms-transition:color 0.3s linear; -webkit-transition:color 0.3s linear; text-decoration:none}
.f1{font-size:16px; font-family:sharks,arial;line-height:21px}
.f2{}
.f3{}
.col-lg-12,.col-lg-8,.col-lg-6,.col-lg-4,.col-lg-3,.col-lg-2 {float:right !important}
.col-lg-12,.col-md-8,.col-md-6,.col-md-4,.col-md-3,.col-md-2 {float:right !important}
.col-sm-12,.col-sm-8,.col-sm-6,.col-sm-4,.col-sm-3,.col-sm-2 {float:right !important}
.col-xs-12,.col-xs-8,.col-xs-6,.col-xs-4,.col-xs-3,.col-xs-2 {float:right !important}
ul,p,h1,h2.h3,,h5,li{float:right !important;}
a{text-decoration:none}
.clear{clear:both}
/**img:hover{opacity:0.8 ; transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-ms-transition:opacity 0.3s linear; -webkit-transition:opacity 0.3s linear;}**/
#banner:hover{opacity:1}
object{width:100%}
.alignright{float:right;margin:8px}
.alignleft{float:left;margin:8px}
.alignnone{float:none;margin:8px}
#slidesh{color:#ccc;font-size:14px}

/***content styles started *****/
.main {box-shadow:0 0 13px 2px #8d8b8b; margin-bottom:25px}
.container{ background:#fff;}
.md{padding-left:0px; padding-right:0px; margin-top:15px}
.full-h{padding-left:10px; padding-right:10px}
header.row img{width:100%}
*, ul{ margin:0; padding:0}
/***main menu***/
.navbar-default{background:url(../img/dot.gif)}
	.navbar-nav{float:right !important;padding:0}
		.navbar-nav li{float:right }
			.navbar-default .navbar-nav>li>a{font-size:16px}
			.navbar-nav>li>a{padding:11px 10px 11px 10px}
				.dropdown-menu{right:0px !important; background:url(../img/dot.gif)}
				.caret{margin-right:3px}
				.sub-menu li{width:100%}
				.sub-menu li:hover{background:#e96a27 !important}
				.sub-menu li:focus{background:#e96a27}
				.sub-menu li:click{background:#e96a27 }
				.dropdown-menu>li>a{font-size:14px; padding:6px 20px}
				


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background:#e96a27;color:#fff }
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important}
@media (min-width: 992px) {
ul.nav > li.dropdown:hover > ul.dropdown-menu{ display:block ;border-radius: 0px }
}
@media (max-width:650px){
#foot ul li a{padding:5px !important}
#foot ul, #foot p{float:none !important}
#foot{text-align:center !important}
}

@media (max-width: 991px) {
ul.nav > li.dropdown:click > ul.dropdown-menu{ display:block !important;}
.navbar-header {float: none;}
.navbar-toggle {display: block;}
.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: none!important;margin: 7.5px -15px;}
.navbar-nav>li {float: right; width:100%;}
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px; float:right; width:100%}
#middlep{xdisplay:none}
.sub-menu{width:100%; float:right}
#date_m{float:none !important; width:100%; margin-top:20px}
.navbar-nav .open .dropdown-menu{position:static; width:100%}
.navbar-toggle{border-radius:0px; border:none}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:transparent; border:none}
.bjqs-markers{text-align:left !important; margin-top:20px !important}
ol.bjqs-markers li a{padding:14px 14px !important; margin:4px !important}
ol.bjqs-markers{list-style: none !important; padding:0 !important; !important; width:100% !important; text-align:left !important; float:none !important; margin:10px 0px 0px 0px}
#banner-fade{padding:10px !important}
}
#date_m{float:left;margin-top:8px; color:#fff}

/******slideshow********/
#banner-fade{width:100%; height:auto !important}
.slided h5 a{color:#fff;  font-family:sharks,arial;}
.slided h5 a:hover{color:#e96a27;transition:color 0.3s linear;-moz-transition:color 0.3s linear;-ms-transition:color 0.3s linear; -webkit-transition:color 0.3s linear; text-decoration:none}
time{color:#ccc; float:right; width:100%}
.slided p{color:#fff}
.read2{color:#ccc}
.slided
.read2:hover{color:#ccc}
pre{font-family: "Source Code Pro", monospace;display: block;padding: 9.5px;margin: 0 0 10px;font-size: 13px;line-height: 20px;
word-break: break-all;
word-wrap: break-word; white-space: pre;white-space: pre-wrap;background-color: whiteSmoke;border: 1px solid #CCC;-webkit-border-radius: 4px;
-moz-border-radius: 4px;border-radius: 4px;}
pre + h2{margin-top: 80px;}
#container{max-width:100%;margin:0 auto;padding-bottom:0px; padding-left:10px; padding-right:10px}
#banner-fade,#banner-slide{margin-bottom: 0px;background:url(../img/dot.gif);padding:20px 10px;border-radius:0px; width:100% !important}
ul.bjqs-controls.v-centered li a{display:block;padding:10px;background:#fff;color:#000;text-decoration: none;}
ul.bjqs-controls.v-centered li a:hover{background:#000;color:#fff;}
ol.bjqs-markers li a{padding:6px 7px;background:#fff;color:#fff;margin:1px;text-decoration: none;}
ol.bjqs-markers li.active-marker a,ol.bjqs-markers li a:hover{background: #e96a27;}
p.bjqs-caption{background: rgba(255,255,255,0.5);}

/* Basic jQuery Slider essential styles */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none; width:100%; min-height:218px !important}
li.bjqs-slide{position:absolute; display:none; width:100%; height:auto !important}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding-left:10px; margin:0px; width:50%; text-align:right ; float:right}
.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
 /**my stiles***/
.slided{width:50%;float:right; text-align:right}
.imgslide{width:50%; float:right; height:auto !important;padding-right:11px}

/********footer********/
#footer{width:100%;min-height:80px;margin-top:30px}
.f-ful{padding-left:10px; padding-right:10px}
#footer p{color:#333; margin-top:10px}
#foot {width:100%;min-height:50px;border-top:3px solid;color:#ea6f2e}
#foot p{color:#000;float:left}
#foot ul{margin:10px 0 0 0;padding:0px;float:right}
#foot ul li{display: inline;margin:5px 0px}
#foot ul li a{padding:5px 10px;color:#333;font-weight:700;}
#foot ul li a:hover{color:#e96a27;transition:color 0.3s linear;-moz-transition:color 0.3s linear;-ms-transition:color 0.3s linear; -webkit-transition:color 0.3s linear; text-decoration:none}
#pp{color:#e96a27 !important}


/**** news part after slideshow*****/
.news{margin-top:20px}
.rightnews,.news-ul, .line ,.reports{padding-left:10px ; padding-right:10px}
.rightnews{margin-top:10px; min-height:253px}
.rightnews img{width:100%; padding:0px !important}
.news-ul{min-height:173px}
.line{background:url(../img/dot.png); float:right; width:97%; height:7px; padding:0px; margin-left:10px; margin-right:10px; margin-top:5px; margin-bottom:5px}
.line h3{height:15px; padding-left:8px;background:#fff;margin:-3px 0px 0px 0px; float:right; }
.line a{color:#e96a27; float:right;margin-top:-6px }
.line a:hover{color:#ce5211;transition:color 0.6s linear;-moz-transition:color 0.3s linear;-ms-transition:color 0.3s linear; -webkit-transition:color 0.6s linear; text-decoration:none; }
@media (max-width: 335px) {
	
	.line{width:96% !important}
	
	}
.newslist{margin-right:15px; list-style-type:square; line-height:30px; float:right; width:100%}
.newslist li{margin: 0px; float:right; width:100%	}
/******reports styles********/
.reporter{ width:100%; float:right;margin:0px ; padding:0px; color:#ccc}
.reporter time{float:right;width:auto !important; }
.reporter span{float:right;margin-left:10px}
.reports{min-height:360px}
.reports:nth-child(3){clear:both !important}
.reporth{float:right; margin:8px 0px 0px 0px; width:57%}
.reports img{float:right; margin:10px 0px 30px 0px; padding-left:5px}
#timer{width:60%; margin-top:10px}
.newslist2{margin-right:15px; list-style-type:square; line-height:23px; float:right}
.newslist2 li{margin:10px 0px 0px 0px; float:right; width:100%	}
.newslist2 li h4{margin:0px 0px 5px 0px; }
/********middle part styles**********/
.middp{margin-bottom:30px}
#middlep{background:#f0d5a6; padding-top:10px}
#s-title{background:#f0d5a6; }
.lines{margin-left:0px !important; margin-right:0px !important; width:100% !important}
.s-title{margin-top:10px; float:right; width:100%}
#readmore{float:left; padding:8px; background:#e96a27; color:#fff; margin-bottom:15px}
/*****selectes news styles******/
.selecti{width:100%; float:right; margin-top:5px}
.selecti:hover{opacity:0.7;transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-ms-transition:opacity 0.3s linear; -webkit-transition:opacity 0.3s linear;}
.selecth{ margin-top:8px;border-bottom:1px dotted #403b31;;padding-bottom: 10px;}
.selecth:last-child {border-bottom:none !important}
/******left part styles*****/
.adver, .local, #s-div{padding-left:10px; padding-right:10px}
#searchform{width:100%; height:50px; float:right; border:1px solid #ccc; margin-left:20px}
#s-t{width:85%; height:47px; float:right; padding-left:8px; padding-right:8px;font-size:17px; color:#333 !important; border:none}
#s-but {background:#fff; border:none; font-size:20px;width:15%; height:47px; }
::-webkit-input-placeholder {color:   #333}
:-moz-placeholder {color:    #333;}
::-moz-placeholder {color:    #333;}
:-ms-input-placeholder {color:    #333;}
/********mandegar******/
#mandegar{position: relative;width:100%;height:400px; float:right; margin-top:20px; margin-bottom:30px}
#mandegar img{position: absolute;left:0px;top:0px;z-index:10; width:100%; float:right; height:400px}
.mandegarH{position: absolute;width:100%;height:400px;background:#000; background:rgba(0,0,0, 0.6);display:block; visibility: visible;z-index:20;
cursor: pointer; }
.contc{position: absolute;display:block;z-index:20;cursor: pointer;visibility: visible; right:0px; text-align:center; width:100%}
.contc p{color:#fff;padding:30px 15px 10px;text-align: center;}
/*.contc a{background:#e96a27;padding:10px 0px 10px 0px;margin:0 auto;display: block;color:#fff;text-align:center; width:118px}*/
.conta {padding:13px 10px;background:#e96a27; color:#fff; border-bottom:#ca5a1f solid 3px; text-decoration:none; width:200px; text-align:center; margin:0 auto;border-radius:2px }
.conta i{font-size:18px}
.conta a{color:#fff;  text-decoration:none;text-align:center;padding:10px}
.conta:hover{text-decoretion:none; background:#ef631c; }
#mandegar img:hover .mandegarH{left:0px;top:auto}
/*****localnews styles*****/
.loc1{width:100%;margin:0px 0 15px}
.loc1 table{width:100%}
.loc1 .overview{width:100%}
.loc1 h3 a{color:#e96a27;font-weight: 100;}
.loc1 .viewport{width:96%;overflow:hidden;position:relative; margin-top:30px}
@media (max-width: 360px) {
	
	.loc1 .viewport{width:96% !important}
}
.loc1 .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0}
.loc1 h4 a{color:#069}
.loc1 h4{padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px solid #ccc}
.loc1 .scrollbar{background:#fff;position:relative;background-position:0 0;float:left;width:9px;cursor:pointer}
.loc1 .track{height:100%;position:relative;background:#f5bda0;border-radius:3px;box-shadow:inset 0 0 6px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.2)}
.loc1 .thumb{background:#e96a27;width:100%;overflow:hidden;position:absolute;top:0;left:0;border-radius:3px}
.loc1 ul{list-style:none}
.loc1 th{color:#e96a27;width:54px;background:#fff}
.loc1 th, .loc1 td{border-bottom:1px solid #ccc;padding:10px 8px;text-align:right;}
.loc1 #a{text-align:left;border-bottom:0}
.loc1{background:#fff;padding:5px 5px;font:12px arial;color:#333}
.loc1 .scrollbar{opacity:0;transition:opacity 0.4s;-webkit-transition:opacity 0.4s;-muz-transition:opacity 0.4s}
.loc1:hover .scrollbar{opacity:1}

/******advertise styles*****/
.adveri{width:100%; float:right; margin-top:10px; margin-bottom:20px; height:auto; padding:0px} 
.adver{margin-top:30px}
/*****sharing*****/
.sharing{margin-top:15px}
.sh{font-size:22px !important; font-weight:bold;}
.shsp{margin-top:30px !important;}
#sharing{float:right; width:100%; padding:9px; margin:10px 0px 20px 0px}
#sharing a{float:right; width:56px; height:52px; background: no-repeat url('../img/ico.png'); margin:5px; opacity:0.7}
#sh1{background-position:-185px -16px !important}
#sh2{background-position:-270px -93px !important}
#sh3{background-position:-105px -94px !important}
#sh4{background-position:-436px -94px !important}
#sh5{background-position:-435px -18px !important}
#sharing a:hover{opacity:1}
.bg p{padding:4px 10px 0 10px }
/*online*/
.online{margin-bottom:15px}
.online img{margin-top:30px;}
@media (min-width: 992px){
.online img{padding: 0 10px}
.advr{padding: 0 10px}
}
@media (max-width: 991px){
.online img{width:93%}
.advr{width:93%}
.lft{left:25px;}
.rht{right:25px;}
}

/**** style for category page singlepage*****/
.inparas{border-bottom:1px dashed #333; margin-bottom:10px;padding-bottom:10px}
.breadcrumbs{padding:0px 0px 10px 0px !important; margin-bottom:10px; border-bottom:1px solid #ccc; float:right !important; width:100% !important;}
.breadcrumbs a{color:#e96a27 }
#new1{padding:0px 10px}
.po{border-bottom:1px dashed #333; margin-bottom:10px;padding-bottom:10px}.po a{padding-right:0px}
.cat_i{margin-left:15px}
.cat-div{padding-right:0px }
.inpara{margin-bottom:10px;padding-bottom:10px;float:right; width:95%;padding-right:20px}
#c1 p{margin:0px; line-height:30px}
#pageha{text-align: center;margin:35px 0px 35px 0px;}
.page{color:#000;}
#sh{border: 1px solid #AAAAAA;direction: rtl !important;margin: 60px 0 20px;padding: 10px; width: 100%;}
#sh legend{direction: rtl;margin: 0;padding: 0 8px;width: auto;border-bottom: none;}
#sh .para2{font:14px !important}
.sociable{ float:right !important; width:100%; margin-top:15px}
.img-thumbnail{border-radius:0px !important}
.sociable ul {float:right;}
.wp-pagenavi span{padding:5px 11px 5px 11px !important; border-color:#333 !important; color:#3333 !important}
.wp-pagenavi a{padding:5px 11px 5px 11px  !important;border-color:#333 !important; color:#e96a27 !important}
/******come*********/
#new1{list-style-type:none}
/**** End style for category page singlepage*****/
/************ NextGen *********/
.ngg-widget, .ngg-widget-slideshow{text-align:right !important}
.ngg-widget{margin:0px !important}
.ngg-widget img{margin:8px 0px 8px 8px !important}
#ngg-webslice{ font-size: 18px; width:100%; float:right;padding-right:10px;margin:50px 0px 50px 0px;text-align:right !important}
#ngg-webslice .entry-content{ margin-top: 10px; float: right; width:100%}
.ngg-widget a img{border:#333 2px solid; padding:3px }
.ngg-widget img:hover{ border:#e96a27	 2px solid}
.post-entry{margin:30px}
.ngg-album-compact{ text-align: center !important ; float:right}
.ngg-album-compact h4 .ngg-album-desc{ height: auto !important ;}
.ngg-album-compactbox{ border: none !important ;}
.ngg-album-compactbox:before{ border: none !important ;}
.ngg-album-compactbox:after {border: none !important ;}
/**********cotactus******/
.cont{padding:0px !important; margin-top:30px; width:100%; float:right}
.cont div{padding-right:0px !important; padding-left:15px;margin-top:10px; margin-bottom:10px}
.cont div input{height:40px; box-shadow:none}
.cont div textarea{min-height:100px; width:100%}
.cont button{float:right; margin-top:30px; border-radius:0px; background:#e96a27; color:#fff; border:none; width:90px; font-size:18px; height:40px}
.cont button:hover,.cont button:active{background:#ce5211;}
/**flash**/
#box,#layer{width:100% !important}
.wp-caption-text{float:right;font-size:15px; color:#e96a27}
.related_post_title{font-size:21px; font-family:sharks,arial;line-height:21px;color:#e96a27;float:right; width:100%; }
.wp_rp_wrap{float:right;width:100%; margin-top:50px}
ul.related_post{width:100% !important;float:right !important;}
ul.related_post li a:hover{color:#e96a27;transition:color 0.3s linear;-moz-transition:color 0.3s linear;-ms-transition:color 0.3s linear; -webkit-transition:color 0.3s linear; text-decoration:none}
/*belongs to gallery*/
	.big{position:absolute;width:100%; background-color:#000; }
	.big:first-child{z-index:20;}
	 .big img{width:100%;padding:0;margin:0}
	 .big p{
	   font: 100 14px/20px sharks,arial,Tahoma;
  color: #333132;
  background-color: rgba(24, 23, 23, 0.65);
  color: #FFF;
  width: 100%;
  min-height: 10px;
  position: absolute;
  padding: 7px 10px;
  text-align: right;
  top: 89%;
	 }

#og{background-color:#f7f7f7;overflow:hidden; width:100%; position:relative; z-index:30;
	border-top:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5}
	#left-g{
	background:#000000;
    cursor: pointer;
    height: 105px;
    left:0px;
    opacity: 0.7;
    position: absolute;
    top: 0px;
    width:20px;
    z-index:5;
	padding:43px 0 0 3px;
	}
		#left-g{color:#FFF;}
	#right-g{
		background:#000000;
		cursor: pointer;
		height: 105px;
		right:0;
		opacity: 0.7;
		position: absolute;
		top:0px;
		width: 20px;
		z-index: 5;
		padding:43px 0 0 3px;
	}
	#right-g span{color:#FFF;}
	#ing{width:800000000000px;}
		.sg{float:left; width:183px;background-color:#f7f7f7;border-left:1px solid #E5E5E5;}
			.sg img{ border:2px solid #E5E5E5;margin:0; width:100%; cursor:pointer;padding:0;margin:0}
			.sg img:hover{border:2px solid #00A8FF}
			#gpage{padding-top:20px;}
			.ppp,.ggg{padding:0}
	@media(max-width: 554px){
	.big p{display:none;}
	}
/*-----*/
.ngg-album-link img{padding:4px}
.ngg-album-compact h4 .ngg-album-desc{overflow: visible !important;}
/*for gallery*/
.ngg-galleryoverview{margin-top:24px !important}
.ngg-album-compactbox{border:none;}
.ngg-galleryoverview img{float:right; margin-left:0px; padding:4px;}
.ngg-album-desc{max-width:x !important;text-align:right}
.selected{min-height:100px;}
.selected img{float:right;padding:5px;}